<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Index</title>
	</head>
	<body>
		<h1 align="center">Listing HTML Music Page</h1>


		<img src="../images/haise.jfif">

		<ol>
			<li><a href="../index.html" target="_blank">index.html</a></li>
			<li><a href="../music/index.html" target="_blank">/music/index.html</a> </li>			
			<li><a href="../music/reviews.html" target="_blank">/music/reviews.html</a> </li>
			<li><a href="../music/listing.html" target="_blank">/music/listing.html</a> </li>			
		</ol>

	</body>
</html>